Registration Check UAT - Bug #12170

iOS - Registration Check - New Parameter need to be added
24 September 2021 03:23 PM - Jimmy Phang

Status: Resolved Start date: 27 September 2021
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.30 hour
Description

Please help to add new parameter = record_id, which is mandatory in the request for below webserivces:

1. RetrievelnputterSignerData
2. AddDeleteSignerData

Subtasks:
Bug # 12183: i0S - QC1224 - Registration Check - No Server Error

Resolved

History

#1 - 24 September 2021 03:24 PM - Yeow Yui Chuang
- Status changed from New to Resolved
- Assignee changed from Yeow Yui Chuang to Jimmy Phang

- % Done changed from 0 to 100

#2 - 24 September 2021 03:25 PM - Jimmy Phang
- Status changed from Resolved to New
- Assignee changed from Jimmy Phang to Yeow Yui Chuang

- % Done changed from 100 to 0

watcher added

#3 - 27 September 2021 02:28 PM - Yeow Yui Chuang
- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

#4 - 08 October 2021 02:57 PM - Jimmy Phang
Tested good.
